Name:          pavucontrol
Version:       2.0
Release:       1mamba
Summary:       A simple GTK based volume control tool ("mixer") for the PulseAudio sound server
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://freedesktop.org/software/pulseaudio/pavucontrol/
Source:        http://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libatk-devel
BuildRequires: libatkmm-devel
BuildRequires: libcairo-devel
BuildRequires: libcairomm-devel
BuildRequires: libcanberra-devel
BuildRequires: libgcc
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libglib-devel
BuildRequires: libglibmm-devel
BuildRequires: libgtk-devel
BuildRequires: libgtkmm-devel
BuildRequires: libpango-devel
BuildRequires: libpangomm-devel
BuildRequires: libpulseaudio-devel
BuildRequires: libpulseaudio-glib-devel
BuildRequires: libsigc++-devel
BuildRequires: libstdc++6-devel
## AUTOBUILDREQ-END
Requires:      pulseaudio
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
PulseAudio Volume Control (pavucontrol) is a simple GTK based volume control tool ("mixer") for the PulseAudio sound server.
In contrast to classic mixer tools this one allows you to control both the volume of hardware devices and of each playback stream separately.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name} || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/pavucontrol
%{_datadir}/applications/pavucontrol.desktop
%dir %{_docdir}/pavucontrol
%{_docdir}/pavucontrol/*
%{_datadir}/pavucontrol/pavucontrol.glade
%doc LICENSE

%changelog
* Fri Jul 25 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0-1mamba
- package created using the webbuild interface
